Happy Business Starts Here

Update subscription via SOAP API returned error of "Subscription update is not supported for field "currentTerm" with previous WSDL version

Community Manager

Update subscription via SOAP API returned error of "Subscription update is not supported for field "currentTerm" with previous WSDL version

Known Issue: Update subscription via SOAP API returned error of "Subscription update is not supported for field "currentTerm" with previous WSDL version, such as Version 68

Reference Number: SUB-4257

Status: Will be fixed in R195.s1



Subscribe to Zuora System Updates at Zuora Trust
Follow Zuora Global Support on Twitter and LinkedIn